RubyGems Navigation menu

minfraud 2.2.0

Ruby API for the minFraud Score, Insights, Factors, and Report Transactions services

Versions:

  1. 2.2.0 - March 28, 2022 (34 ko)
  2. 2.1.0 - January 25, 2022 (34 ko)
  3. 2.0.0 - December 06, 2021 (33,5 ko)
  4. 1.6.0 - August 19, 2021 (39 ko)
  5. 1.5.0 - February 02, 2021 (38,5 ko)
Voir toutes les versions (15)

Dépendances de Runtime (4):

  • connection_pool ~> 2.2
  • http >= 4.3, < 6.0
  • maxmind-geoip2 ~> 1.1
  • simpleidn ~> 0.1, >= 0.1.1
  • Dépendances de Development (5):

  • bundler ~> 2.2
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 1.23
  • webmock ~> 3.14
  • Propriétaires:

    Pushed by:

    Auteurs:

    • kushnir.yb, William Storey

    Total de contrôle SHA 256:

    a97a80f5daee6d193f7fb1e2e3c266cdf24aae3e72563c6cc85b21476b4a8452

    Total de téléchargements 193 744

    Pour cette version 568

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.5.0

    Requires MFA accounts: true

    Liens: